HP Alerts!

Description: On certain HPE ProLiant servers running VMware ESXi6.0 U1, VMware ESXi6.0 U2 or VMware ESXi 6.0 U3 with the vmklinux drivers igb: 5.3.3, ixgbe:4.5.1 and i40e:2.0.6, and configured with any of the network adapters listed in the Scope section below, the HPE Intel Online Firmware Upgrade Utility for VMware version 3.1.11 (also known as the Intel Firmware component CP031546.zip) may not be listed at the review page in the Post-Production Service Pack for ProLiant (SPP) Version Gen8.0 and SPP version 2017.04.0, due to driver compatibility issues.